.u-section-1 {
  background-image: url("images/31808602-0.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 912px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 20px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 752px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 576px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 432px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 6px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 820px;
}

.u-section-2 .u-list-1 {
  width: 1095px;
  min-height: 935px;
  grid-gap: 21px 21px;
  grid-template-columns: 100%;
  grid-template-rows: auto auto;
  height: auto;
  margin: 0 0 0 auto;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-line-1 {
  height: 4px;
  transform-origin: left center 0px;
  margin: 20px auto 0 0;
}

.u-section-2 .u-image-1 {
  width: 1046px;
  height: 640px;
  margin: 30px -11px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 1px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: -118px auto 0;
  padding: 8px 33px;
}

.u-section-2 .u-text-3 {
  width: 434px;
  margin: 53px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 849px;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    width: 880px;
    height: 539px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -217px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 88px;
    margin-bottom: 64px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 786px;
  }

  .u-section-2 .u-list-1 {
    min-height: 839px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-image-1 {
    width: 660px;
    height: 404px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 727px;
  }

  .u-section-2 .u-list-1 {
    min-height: 744px;
    grid-template-columns: calc(100% - 0px);
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    width: 520px;
    height: 318px;
  }

  .u-section-2 .u-btn-1 {
    align-self: center;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 53px;
    margin-right: 53px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 588px;
  }

  .u-section-2 .u-list-1 {
    min-height: 661px;
    grid-template-columns: 100%;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 7px;
  }

  .u-section-2 .u-line-1 {
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    width: 320px;
    height: 196px;
    margin-right: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 88px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}